<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="tab_canale">
  <header>
    <column>
      <name>c_canale</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_canale</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_abbr_canale</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</insert>
